
#include<stdio.h>
#include<netinet/in.h>
#include<string.h>
#include<stdlib.h>
#include<pthread.h>

#include"sitar.h"
#include<almemsys/almemsys.h>

extern global_data_t gd;


/* ----------------- SETUP CHECK ---------------- */
int setup_check(void)
{

   if(gd.bf.life_int < 15){
      gd.bf.life_int = 15;
      }
   if(gd.bf.life_int > 180){
      gd.bf.life_int = 180;
      }
   if(gd.bf.life_los < 0){
      gd.bf.life_los = 0;
      }
   if(gd.bf.life_los > 15){
      gd.bf.life_los = 15;
      }

// #ifdef PRINT_CONF
// print_conf();
// #endif
return 0;
}



